### Function

# Gimp context_set_feather

since: 2.8

#### Declaration [src]

    gboolean
    gimp_context_set_feather (
      gboolean feather
    )

#### Description [src]

Set the feather setting.

Modifies the feather setting. If the feather option is enabled, selections will be blurred before combining. The blur is a gaussian blur; its radii can be controlled using gimp_context_set_feather_radius().

This setting affects the following procedures: gimp_image_select_color(), gimp_image_select_contiguous_color(), gimp_image_select_rectangle(), gimp_image_select_round_rectangle(), gimp_image_select_ellipse(), gimp_image_select_polygon(), gimp_image_select_item().

Available since: 2.8

#### Parameters

`feather`

  Type: `gboolean`

  The feather setting.

#### Return value

Type: `gboolean`

TRUE on success.